2020-08-09 18:30 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005787Spring engineGeneralpublic2018-01-08 01:29
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0005787: 103.0.1-1484 - Midgame crash
Descriptionhttps://github.com/ZeroK-RTS/CrashReports/issues/2158
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0018445

Kloot (developer)

rts/Map/SMF/ROAM/Patch.cpp:285
rts/Map/SMF/ROAM/Patch.cpp:242
rts/Map/SMF/ROAM/Patch.cpp:242
rts/Map/SMF/ROAM/Patch.cpp:242
rts/Map/SMF/ROAM/Patch.cpp:242
rts/Map/SMF/ROAM/Patch.cpp:242
rts/Map/SMF/ROAM/Patch.cpp:334
rts/Map/SMF/ROAM/Patch.cpp:339
rts/Map/SMF/ROAM/Patch.cpp:339
rts/Map/SMF/ROAM/Patch.cpp:339
rts/Map/SMF/ROAM/Patch.cpp:339
rts/Map/SMF/ROAM/Patch.cpp:339
rts/Map/SMF/ROAM/Patch.cpp:339
rts/Map/SMF/ROAM/Patch.cpp:339
rts/Map/SMF/ROAM/Patch.cpp:339
rts/Map/SMF/ROAM/Patch.cpp:527
rts/Map/SMF/ROAM/RoamMeshDrawer.cpp:357
/opt/mxe/usr/lib/gcc/i686-w64-mingw32/4.8.1/include/c++/functional:2469
rts/System/Threading/ThreadPool.h:135
rts/System/Threading/ThreadPool.cpp:234

duplicate of 0005642, either still not fixed or the result of memory corruption like 0005784

~0018714

Kloot (developer)

0005855 or some as-yet unknown other issue capable of causing heap corruption
+Notes

-Issue History
Date Modified Username Field Change
2017-09-26 10:31 Google_Frog New Issue
2017-09-26 11:14 Kloot Note Added: 0018445
2018-01-08 01:29 Kloot Assigned To => Kloot
2018-01-08 01:29 Kloot Status new => resolved
2018-01-08 01:29 Kloot Resolution open => fixed
2018-01-08 01:29 Kloot Fixed in Version => 104.0 +git
2018-01-08 01:29 Kloot Note Added: 0018714
+Issue History